# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  published_at: 2011-07-10 13:48:40
  title: MyString
  description: MyText
  enabled: false
  image_file: 

two:
  published_at: 2011-07-10 13:48:40
  title: MyString
  description: MyText
  enabled: false
  image_file: 
